package com.yihu.wlyy.statistics.etl.model;

/**
 * Created by Administrator on 2016.10.09.
 */
public class ETLModel {
    private String adminTeam;//团队的code
    private String hospital;//机构code
    private String town;//区代码 350206
    private String city;//城市代码 350200
    private String idcard;//患者身份证
    private String patientGroup;//患者分组
    private String signExpensesStatus;//扣费状态 【0未扣费 1已扣费 2已退费】
    private String level2Key;//二级维度的key
    private String level3Key;//三级维度的key

    public String getLevel3Key() {
        return level3Key;
    }

    public void setLevel3Key(String level3Key) {
        this.level3Key = level3Key;
    }

    public String getAdminTeam() {
        return adminTeam;
    }

    public void setAdminTeam(String adminTeam) {
        this.adminTeam = adminTeam;
    }

    public String getHospital() {
        return hospital;
    }

    public void setHospital(String hospital) {
        this.hospital = hospital;
    }

    public String getIdcard() {
        return idcard;
    }

    public void setIdcard(String idcard) {
        this.idcard = idcard;
    }

    public String getTown() {
        return town;
    }

    public void setTown(String town) {
        this.town = town;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getPatientGroup() {
        return patientGroup;
    }

    public void setPatientGroup(String patientGroup) {
        this.patientGroup = patientGroup;
    }

    public String getSignExpensesStatus() {
        return signExpensesStatus;
    }

    public void setSignExpensesStatus(String signExpensesStatus) {
        this.signExpensesStatus = signExpensesStatus;
    }

    public String getLevel2Key() {
        return level2Key;
    }

    public void setLevel2Key(String level2Key) {
        this.level2Key = level2Key;
    }
}
